.layout-slideshow .sprocket-features-content {
background: rgba(0,0,0,0.0)!important;
}

ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before {
  content: "\f058" !important;
}

.gf-menu .dropdown ul li:hover > .item {
  background-color: #000000;
}

#rt-mainbottom {
    background-color: #eaeaea;
}
body {
  color: #0c0c0c !important;
}
.box3 {
  color: #0c0c0c !important;
}

h1 {
font-size: 120% !important;
color: #e8a000 !important;
}

h2 {
font-size: 110% !important;
}

h3 {
font-size: 110% !important;
}

h4 {
font-size: 110% !important;
}

.sprocket-mosaic .sprocket-mosaic-tags li {
    background: none repeat scroll 0% 0% #282828;
}

#gantry-totop {
    padding: 10px 10px;
}

#rt-showcase .rt-block {padding: 0px 0px 0; margin: 10px 10px 0;}
